View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000375aMuleMiscpublic2005-04-15 10:252005-04-24 18:53
ReporterGonoszTopi 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000375: Misc GUI bugs in Statistics window
DescriptionThree things:
1) Too long translations are truncated
The last word in both upload and download legend should say 'sebess├ęg'
2) Upload graph legend: the rightmost items should be aligned left, not centered, as it is on download graph legend
3) What kind of average is this? (Download speed graph)
<edit>
4) Maybe the rightmost item on connections graph legend would also look better aligned top instead to center
</edit>
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Filespng file icon amule1.png [^] (115,540 bytes) 2005-04-15 10:25

- Relationships

-  Notes
(0000869)
Kry (manager)
2005-04-18 16:18

dub di dub... rewriting sizers...
(0000870)
Kry (manager)
2005-04-18 17:43

Commited some GUI fixes for all this. Please test.
(0000910)
Kry (manager)
2005-04-24 18:53

I guess it's fixed.

- Issue History
Date Modified Username Field Change
2005-04-15 10:25 GonoszTopi New Issue
2005-04-15 10:25 GonoszTopi File Added: amule1.png
2005-04-15 10:28 GonoszTopi Description Updated
2005-04-18 15:07 Kry Status new => assigned
2005-04-18 15:07 Kry Assigned To => Kry
2005-04-18 16:18 Kry Note Added: 0000869
2005-04-18 17:43 Kry Note Added: 0000870
2005-04-18 18:49 Kry Status assigned => feedback
2005-04-24 18:53 Kry Status feedback => resolved
2005-04-24 18:53 Kry Fixed in Version => CVS
2005-04-24 18:53 Kry Resolution open => fixed
2005-04-24 18:53 Kry Note Added: 0000910


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker